splash.jpg

首先這是我用來筆記的文章

主要是用來邊學邊記的心得文

這次要學習開發Android的APP,所以我特地去找文章來看如何開發

經過爬文後,我才知道原來開發機器人Android是用開發Java用的知名軟體eclipse來開發

於是我就先上網去抓最新版本的eclipse--Eclipse_3.6.1來安裝

然後根據前輩的文章照著做

http://android.cool3c.com/article/3886

裡面的Gasolin大大超公開精神的Android開發筆記

 

在安裝過程中我一直發生問題

錯誤的地方就是在於無法安裝google的"ADT 擴充套件",然後到了下一步驟

"打開偏好設定頁面(Preference),選擇 Android 標籤(請確認您已安裝好 ADT 擴充套件"時,見鬼了,為何我都找不到Android

最後在事過N次之後,我決定再去抓一次Eclipse,這次我是改抓eclipse-jee-galileo-win32.zip

這是3.5的版本,我想該不會是這個問題吧,但在前輩文章中我卻看到3.6是可行的

註:Eclipse Helios (3.6) · Eclipse Galileo (3.5) · Eclipse Ganymede (3.4)

結果,安裝3.5版本居然就可以順利安裝,在打開偏好設定頁面(Preference),就可以看到Android 標籤

所以阿,若你在安裝的過程中有跟我一樣鬼擋牆的話,就先移除3.6版本,換上一版本3.5的試試看吧

 android-mobile-platform-logo.png

包爾伯 發表在 痞客邦 PIXNET 留言(0) 人氣()